
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm,v 1.4 2005/10/13 21:26:00 shuston Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-15508/ACE_wrappers -exclude TAO/TAO_*.mwc,TAO/CIAO/CIAO_*.mwc -name_modifier *_WinCE -features uses_wchar=1,wince=1 -value_template platforms="Pocket PC 2003 (ARMV4)" -value_template platforms+="Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Hello_Base_DnC_stub", "Hello_Base\Hello_Base_DnC_stub_WinCE.vcproj", "{F96666FB-FECA-1BAD-42B4-20C8941B342D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Hello_Base_DnC_svnt", "Hello_Base\Hello_Base_DnC_svnt_WinCE.vcproj", "{C30666FB-FECA-1BAD-42B4-20C8941B342D}"
	ProjectSection(ProjectDependencies) = postProject
		{F96666FB-FECA-1BAD-42B4-20C8941B342D} = {F96666FB-FECA-1BAD-42B4-20C8941B342D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Hello_Base_Receiver_DnC_exec", "Receiver\Hello_Base_Receiver_DnC_exec_WinCE.vcproj", "{8D352A64-FECA-1BAD-E025-C930D86D5051}"
	ProjectSection(ProjectDependencies) = postProject
		{67452A72-FECA-1BAD-E025-C930D86D5051} = {67452A72-FECA-1BAD-E025-C930D86D5051}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Hello_Base_Receiver_DnC_stub", "Receiver\Hello_Base_Receiver_DnC_stub_WinCE.vcproj", "{5D252A72-FECA-1BAD-E025-C930D86D5051}"
	ProjectSection(ProjectDependencies) = postProject
		{F96666FB-FECA-1BAD-42B4-20C8941B342D} = {F96666FB-FECA-1BAD-42B4-20C8941B342D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Hello_Base_Receiver_DnC_svnt", "Receiver\Hello_Base_Receiver_DnC_svnt_WinCE.vcproj", "{67452A72-FECA-1BAD-E025-C930D86D5051}"
	ProjectSection(ProjectDependencies) = postProject
		{C30666FB-FECA-1BAD-42B4-20C8941B342D} = {C30666FB-FECA-1BAD-42B4-20C8941B342D}
		{5D252A72-FECA-1BAD-E025-C930D86D5051} = {5D252A72-FECA-1BAD-E025-C930D86D5051}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Hello_Base_Sender_DnC_exec", "Sender\Hello_Base_Sender_DnC_exec_WinCE.vcproj", "{96EC3499-FECA-1BAD-8220-8F3073C8BC92}"
	ProjectSection(ProjectDependencies) = postProject
		{7C9C348F-FECA-1BAD-8220-8F3073C8BC92} = {7C9C348F-FECA-1BAD-8220-8F3073C8BC92}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Hello_Base_Sender_DnC_stub", "Sender\Hello_Base_Sender_DnC_stub_WinCE.vcproj", "{46FC348F-FECA-1BAD-8220-8F3073C8BC92}"
	ProjectSection(ProjectDependencies) = postProject
		{F96666FB-FECA-1BAD-42B4-20C8941B342D} = {F96666FB-FECA-1BAD-42B4-20C8941B342D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Hello_Base_Sender_DnC_svnt", "Sender\Hello_Base_Sender_DnC_svnt_WinCE.vcproj", "{7C9C348F-FECA-1BAD-8220-8F3073C8BC92}"
	ProjectSection(ProjectDependencies) = postProject
		{C30666FB-FECA-1BAD-42B4-20C8941B342D} = {C30666FB-FECA-1BAD-42B4-20C8941B342D}
		{46FC348F-FECA-1BAD-8220-8F3073C8BC92} = {46FC348F-FECA-1BAD-8220-8F3073C8BC92}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Hello_DnC_Starter", "Sender\Hello_DnC_Starter_WinCE.vcproj", "{75F783F3-FECA-1BAD-8220-8F3073C8BC92}"
	ProjectSection(ProjectDependencies) = postProject
		{46FC348F-FECA-1BAD-8220-8F3073C8BC92} = {46FC348F-FECA-1BAD-8220-8F3073C8BC92}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Pocket PC 2003 (ARMV4) = Debug|Pocket PC 2003 (ARMV4)
		Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I) = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		Release|Pocket PC 2003 (ARMV4) = Release|Pocket PC 2003 (ARMV4)
		Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I) = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F96666FB-FECA-1BAD-42B4-20C8941B342D}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{F96666FB-FECA-1BAD-42B4-20C8941B342D}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{F96666FB-FECA-1BAD-42B4-20C8941B342D}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F96666FB-FECA-1BAD-42B4-20C8941B342D}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F96666FB-FECA-1BAD-42B4-20C8941B342D}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{F96666FB-FECA-1BAD-42B4-20C8941B342D}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{F96666FB-FECA-1BAD-42B4-20C8941B342D}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F96666FB-FECA-1BAD-42B4-20C8941B342D}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C30666FB-FECA-1BAD-42B4-20C8941B342D}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{C30666FB-FECA-1BAD-42B4-20C8941B342D}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{C30666FB-FECA-1BAD-42B4-20C8941B342D}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C30666FB-FECA-1BAD-42B4-20C8941B342D}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C30666FB-FECA-1BAD-42B4-20C8941B342D}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{C30666FB-FECA-1BAD-42B4-20C8941B342D}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{C30666FB-FECA-1BAD-42B4-20C8941B342D}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C30666FB-FECA-1BAD-42B4-20C8941B342D}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8D352A64-FECA-1BAD-E025-C930D86D5051}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{8D352A64-FECA-1BAD-E025-C930D86D5051}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{8D352A64-FECA-1BAD-E025-C930D86D5051}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8D352A64-FECA-1BAD-E025-C930D86D5051}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8D352A64-FECA-1BAD-E025-C930D86D5051}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{8D352A64-FECA-1BAD-E025-C930D86D5051}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{8D352A64-FECA-1BAD-E025-C930D86D5051}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8D352A64-FECA-1BAD-E025-C930D86D5051}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{5D252A72-FECA-1BAD-E025-C930D86D5051}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{5D252A72-FECA-1BAD-E025-C930D86D5051}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{5D252A72-FECA-1BAD-E025-C930D86D5051}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{5D252A72-FECA-1BAD-E025-C930D86D5051}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{5D252A72-FECA-1BAD-E025-C930D86D5051}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{5D252A72-FECA-1BAD-E025-C930D86D5051}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{5D252A72-FECA-1BAD-E025-C930D86D5051}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{5D252A72-FECA-1BAD-E025-C930D86D5051}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{67452A72-FECA-1BAD-E025-C930D86D5051}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{67452A72-FECA-1BAD-E025-C930D86D5051}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{67452A72-FECA-1BAD-E025-C930D86D5051}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{67452A72-FECA-1BAD-E025-C930D86D5051}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{67452A72-FECA-1BAD-E025-C930D86D5051}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{67452A72-FECA-1BAD-E025-C930D86D5051}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{67452A72-FECA-1BAD-E025-C930D86D5051}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{67452A72-FECA-1BAD-E025-C930D86D5051}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{96EC3499-FECA-1BAD-8220-8F3073C8BC92}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{96EC3499-FECA-1BAD-8220-8F3073C8BC92}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{96EC3499-FECA-1BAD-8220-8F3073C8BC92}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{96EC3499-FECA-1BAD-8220-8F3073C8BC92}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{96EC3499-FECA-1BAD-8220-8F3073C8BC92}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{96EC3499-FECA-1BAD-8220-8F3073C8BC92}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{96EC3499-FECA-1BAD-8220-8F3073C8BC92}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{96EC3499-FECA-1BAD-8220-8F3073C8BC92}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{46FC348F-FECA-1BAD-8220-8F3073C8BC92}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{46FC348F-FECA-1BAD-8220-8F3073C8BC92}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{46FC348F-FECA-1BAD-8220-8F3073C8BC92}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{46FC348F-FECA-1BAD-8220-8F3073C8BC92}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{46FC348F-FECA-1BAD-8220-8F3073C8BC92}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{46FC348F-FECA-1BAD-8220-8F3073C8BC92}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{46FC348F-FECA-1BAD-8220-8F3073C8BC92}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{46FC348F-FECA-1BAD-8220-8F3073C8BC92}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{7C9C348F-FECA-1BAD-8220-8F3073C8BC92}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{7C9C348F-FECA-1BAD-8220-8F3073C8BC92}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{7C9C348F-FECA-1BAD-8220-8F3073C8BC92}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{7C9C348F-FECA-1BAD-8220-8F3073C8BC92}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{7C9C348F-FECA-1BAD-8220-8F3073C8BC92}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{7C9C348F-FECA-1BAD-8220-8F3073C8BC92}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{7C9C348F-FECA-1BAD-8220-8F3073C8BC92}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{7C9C348F-FECA-1BAD-8220-8F3073C8BC92}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{75F783F3-FECA-1BAD-8220-8F3073C8BC92}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{75F783F3-FECA-1BAD-8220-8F3073C8BC92}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{75F783F3-FECA-1BAD-8220-8F3073C8BC92}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{75F783F3-FECA-1BAD-8220-8F3073C8BC92}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{75F783F3-FECA-1BAD-8220-8F3073C8BC92}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{75F783F3-FECA-1BAD-8220-8F3073C8BC92}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{75F783F3-FECA-1BAD-8220-8F3073C8BC92}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{75F783F3-FECA-1BAD-8220-8F3073C8BC92}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
